← الجداول
مسح

Ireland

Ulster Senior Cup Group 1

#الفريقPWDLPDPtsالأداء
1Ballynahinch RFC3300–15WWW
2City of Armagh RFC3201–9LWW
3Banbridge RFC3102–5WLL
4Dungannon RFC3003–0LLL

المصدر: Ulster Rugby · تم التحقق 14 أكتوبر، 05:50 م · الأداء: آخر خمس نتائج لدينا، والأحدث على اليسار.

المباريات والنتائج →

كل جدول هو الترتيب الذي ينشره الدوري نفسه، بما في ذلك نقاط المكافأة والخصومات وقواعد كسر التعادل. يظهر BP حيث ينشره الدوري؛ وفي غير ذلك يكون محتسبًا ضمن Pts.